#MRFC MRFP Config File
[MRFP-0]
id=0
timestamp=1224123275
title=MRFP-0
local_domain=
dest_domain=iwf
dest_ip=172.25.196.30
dest_port=5070
conf_prefix=conf
trans_prefix=iwf
max_conference_user_num=90
max_transcoding_user_num=90
mrfp_type=2
admin_state=0
[MRFP-1]
id=1
timestamp=1329406204
title=MRFP-1
local_domain=172.25.192.51
dest_domain=iwf
dest_ip=172.25.196.30
dest_port=5070
conf_prefix=conf
trans_prefix=iwf
max_conference_user_num=30
max_transcoding_user_num=30
mrfp_type=2
admin_state=1
